Couldn't find Spark 1.2.0 in official apache spark website

Hello All,

I couldn’t find Spark 1.2.0 version in the downloads of apache spark website, could some one suggest a better solution to work on spark 1.2.0 as the tutorials of Itversity and certification emphasize more on spark 1.2.0 version.

I found the the spark 1.2.1 version in archive list of releases.

Please find the official link for Spark-1.2.1

Just FYI, it is not required for CCA certification.

Difference between later versions and this one is limited to data frames and spark sql. Both are out of the syllabus for CCA.

Thanks for the clarification. Thank you very much